diff --git a/doc/hlp/es/xnc.hlp b/doc/hlp/es/xnc.hlp
index 9730bd8b8..9204a7f30 100644
--- a/doc/hlp/es/xnc.hlp
+++ b/doc/hlp/es/xnc.hlp
@@ -298,7 +298,271 @@ Also add information on how to contact you by electronic and paper mail.
 
 [Licencia GNU (Español)]
 
-See original License.
+Licencia Pública GNU
+
+Esta es la conocida como GNU General Public License (GPL), versión 3 (de junio de 2007), que cubre la mayor parte del software de la Free Software Foundation, y muchos más programas.
+
+---
+
+    IMPORTANT NOTICE:
+
+This is an unofficial translation of the GNU General Public License into spanish. It was not published by the Free Software Foundation, and does not legally state the distribution terms for software that uses the GNU GPL —only the original English text of the GNU GPL does that. However, we hope that this translation will help spanish speakers understand the GNU GPL better.
+
+    NOTA IMPORTANTE:
+
+Esta es una traducción no oficial de la Licencia Pública General GNU (GNU GPL) al español. No fue publicada por la Fundación para el Software Libre, y no establece legalmente los términos de distribución para software que utiliza la GNU GPL —sólamente el texto original en inglés de la GNU GPL hace eso. De todas formas, esperamos que esta traducción ayude a los hispanohablantes a comprender mejor la GNU GPL.
+
+---
+
+    LICENCIA PÚBLICA GENERAL GNU
+
+    Versión 3, 29 de junio de 2007
+
+    Copyright (C) 2007 Free Software Foundation, Inc. <http://fsf.org/>
+
+Se permite la copia y distribución de copias literales de esta licencia, pero no está permitido modificarla.
+
+    Preámbulo
+
+La Licencia Pública General GNU (GNU GPL) es una licencia libre, sin derechos para software y otro tipo de trabajos.
+
+Las licencias para la mayoría del software y otros trabajos prácticos están destinadas a suprimir la libertad de compartir y modificar esos trabajos. Por el contrario, la Licencia Pública General GNU persigue garantizar su libertad para compartir y modificar todas las versiones de un programa--y asegurar que permanecerá como software libre para todos sus usuarios. Nosotros, La Fundación de Software Libre, usamos la Licencia Pública General GNU para la mayoría de nuestro software; y también se aplica a cualquier trabajo realizado de la misma forma por sus autores. Usted también puede aplicarla a sus programas.
+
+Cuando hablamos de software libre, nos referimos a libertad, no a precio. Nuestras Licencias Públicas Generales están destinadas a garantizar la libertad de distribuir copias de software libre (y cobrar por ello si quiere), a recibir el código fuente o poder conseguirlo si así lo desea, a modificar el software o usar parte del mismo en nuevos programas libres, y a saber que puede hacer estas cosas.
+
+Para proteger sus derechos, necesitamos evitar que otros le nieguen esos derechos o le pidan renunciar a ellos. Por lo tanto, usted tiene ciertas responsabilidades cuando distribuye copias del software, o si lo modifica: responsabilidades que persiguen respetar la libertad de otros.
+
+Por ejemplo, si distribuye copias de tales programas, gratuitamente o no, debe transmitir a los destinatarios los mismos derechos que usted recibió. Debe asegurarse que ellos también reciban o puedan conseguir el código fuente. Y debe mostrarles estos términos y condiciones para que conozcan sus derechos.
+
+Los desarrolladores que usen la GPL GNU protegen sus derechos de dos formas: (1) imponen derechos al software, y (2) le ofrecen esta Licencia para que legalmente lo copie, distribuya y/o modifique.
+
+Para proteger a desarrolladores y autores, la GPL expone claramente que no existe garantía alguna para este software libre. Para beneficio de ambos, usuarios y autores, la GPL establece que las versiones modificadas deberán estar identificadas como tales, para que cualquier problema no sea atribuido por error a los autores de versiones anteriores.
+
+Algunos dispositivos están diseñados para negar al usuario la instalación o la ejecución de versiones modificadas del software que usan internamente, aunque el fabricante sí pueda hacerlo. Esto es completamente incompatible con el objetivo de proteger la libertad de los usuarios para modificar el software. Este tipo de abuso sistemático ocurre con productos de uso personal, que es precisamente donde es menos aceptable. Por tanto, hemos diseñado esta versión de la GPL para prohibir estas prácticas en esos productos. Si apareciesen problemas similares en otros ámbitos, estaremos preparados para extender estas prestaciones a las próximas versiones de la GPL, tanto como sea necesario para proteger la libertad de los usuarios.
+
+Por último, todo programa está constantemente amenazado por las patentes de software. Los estados no deberían permitir que las patentes restrinjan el desarrollo y el uso de software en ordenadores de uso general; pero en aquellos que lo hagan, esperamos evitar el especial peligro que suponen las patentes, que aplicadas a un programa libre puedan hacerlo propietario en la práctica. Para prevenir eso, la GPL establece que las patentes no pueden usarse para convertir un programa en no-libre.
+
+A continuación se exponen los términos y condiciones para la copia, distribución y modificación.
+
+    TÉRMINOS Y CONDICIONES
+
+    0. Definiciones.
+
+En adelante "Esta Licencia" se refiere a la versión 3 de la Licencia Pública General GNU.
+
+"Copyright" también significa "leyes similares al copyright" que son aplicables a otro tipo de trabajos, tales como las máscaras de semiconductores.
+
+"El Programa" se refiere a cualquier trabajo con copyright al que se haya aplicado esta Licencia. Cada beneficiario es asimilable a "usted". "Beneficiarios" y "destinatarios" pueden ser personas físicas u organizaciones.
+
+"Modificar" un trabajo significa copiar o adaptar todo o parte de un trabajo, exceptuando la copia exacta, de manera que se requiera permiso de copyright. El trabajo resultante se denomina "versión modificada" de un trabajo anterior o trabajo "basado en" el trabajo anterior.
+
+Un "trabajo amparado" puede ser tanto el Programa no modificado como un trabajo basado en el Programa.
+
+"Difundir" un trabajo significa hacer cualquier cosa con él, sin permiso, que le haga directa o indirectamente responsable de infringir leyes cubiertas por copyright, excepto la ejecución en un ordenador o la modificación de una copia privada. La difusión incluye la copia, distribución (con o sin modificaciones), distribución pública, y en algunos países también otras actividades.
+
+"Distribuir" un trabajo implica cualquier tipo de difusión que permite a la otra parte hacer o recibir copias. La mera interacción con un usuario mediante una red de ordenadores, sin transferir copia alguna, no se considera "distribución".
+
+Una interfaz de usuario interactiva muestra "Avisos Legales Apropiados" siempre y cuando incluya características visuales apropiadas y destacadas que (1) muestren un aviso de copyright apropiado, y (2) indiquen al usuario que no existe garantía alguna para el trabajo (exceptuando las garantías que se hayan podido establecer), que los beneficiarios deben distribuir el trabajo según se establece en la presente Licencia, y cómo se puede ver una copia de esta Licencia. Si la interfaz muestra una lista de opciones o comandos, tales como menús, un elemento destacado en dicha lista cumple estos criterios.
+
+    1. Código Fuente.
+
+El "código fuente" de un trabajo es el formato preferido para realizar modificaciones sobre él. "Código objeto" se refiere a cualquier formato del trabajo que no sea código fuente.
+
+Una "Interfaz Estándar" se refiere a una interfaz que sea o bien un estándar oficial definido por una institución de estándares reconocida, o bien, en el caso de interfaces específicos para una determinado lenguaje de programación, una cuyo uso esté generalizada entre los desarrolladores que trabajan con ese lenguaje.
+
+Las "Bibliotecas de Sistema" de un trabajo ejecutable incluyen a cualquier elemento, que no sea el trabajo completo, que (a) esté incluida/o de la misma forma que un componente principal, pero que no forme parte de ese componente principal, y (b) sólo sirva para habilitar la utilización del trabajo a través de ese componente principal, o para implementar un Interfaz Estándar para el cual está disponible una implementación pública en código fuente. Un "Componente Principal", en este contexto, se refiere a un componente principal y esencial (núcleo, sistema de ventanas y similares) del sistema operativo particular (en su caso) sobre el cual funcione el ejecutable, o un compilador utilizado para generar el trabajo, o un intérprete del código objeto utilizado para ejecutarlo.
+
+La "Fuente Correspondiente" de un trabajo en código objeto se refiere a todo código fuente necesario para generar, instalar, y (en el caso de trabajos ejecutables) ejecutar el código objeto y modificar el trabajo, incluyendo guiones que controlen esas actividades. Sin embargo, no se incluyen las Bibliotecas de Sistema del trabajo, o herramientas de propósito general o programas gratuitos habitualmente disponibles y usados sin ninguna modificación para realizar estas actividades pero que no forman parte del trabajo. Por ejemplo, la Fuente Correspondiente incluye los archivos de definición de interfaz asociados con archivos fuente del trabajo, y el código fuente de las bibliotecas compartidas o subprogramas enlazados dinámicamente que el programa requiere por diseño, como la comunicación de datos intrínseca o el control de flujo entre esos subprogramas y otras partes del trabajo.
+
+La Fuente Correspondiente no incluye necesariamente aquello que los usuarios pueden regenerar automáticamente a partir de otras partes de la Fuente Correspondiente.
+
+La Fuente Correspondiente de un trabajo en código fuente es ese mismo trabajo.
+
+    2. Permisos Básicos.
+
+Todos los derechos garantizados por esta Licencia se otorgan como copyright del Programa, y se proporcionan de manera irrevocable siempre y cuando se cumplan las condiciones establecidas. Esta Licencia afirma explícitamente su permiso ilimitado para ejecutar el Programa sin modificaciones. El resultado de la ejecución de un programa amparado está cubierto por esta Licencia sólo en el caso de que la salida, por su contenido, constituya un trabajo amparado. Esta Licencia reconoce sus derechos de uso razonable u otro equivalente, tal y como determina la ley de copyright.
+
+Usted podrá realizar, ejecutar y difundir trabajos amparados que no distribuya, sin condición alguna, siempre y cuando no tenga otra licencia más restrictiva. Podrá distribuir trabajos amparados a terceros con el mero objetivo de que ellos hagan modificaciones exclusivamente para usted, o para que le proporcionen ayuda para ejecutar esos trabajos, siempre que cumpla los términos de esta Licencia distribuyendo todo el material de cuyo copyright no posee el control. Aquellos que realicen o ejecuten los trabajos amparados para usted deben hacerlo exclusivamente en su nombre, bajo su dirección y control, con términos que les prohíban realizar copias de su material con copyright al margen de la relación con usted.
+
+La distribución bajo otras circunstancias se permite únicamente bajo las condiciones establecidas más abajo. No está permitido sublicenciar; la claúsula 10 lo hace innecesario.
+
+    3. Protección de Derechos Legales de los Usuarios frente a Leyes Anti-Burla.
+
+Ningún trabajo amparado debe considerarse parte de una medida tecnológica efectiva, a tenor de lo establecido en cualquier ley aplicable que cumpla las obligaciones expresas en el artículo 11 del tratado de copyright WIPO adoptado el 20 de diciembre de 1996, o leyes similares que prohíben o restringen la burla de tales medidas.
+
+Cuando distribuya un trabajo amparado, renuncia a cualquier poder legal para prohibir la burla de medidas tecnológicas mientras tales burlas se realicen en ejercicio de derechos amparados por esta Licencia respecto al trabajo amparado; además, usted negará cualquier intención de limitar el uso o modificación del trabajo con el objetivo de imponer, al trabajo de los usuarios, sus derechos legales o de terceros para prohibir la burla de medidas tecnológicas.
+
+    4. Distribución de copias literales.
+
+Usted podrá distribuir copias literales del código fuente del Programa tal y como lo ha recibido , por cualquier medio, siempre que publique de forma clara y llamativa en cada copia el correspondiente aviso de copyright ; mantenga intactos todos los avisos que establezcan que esta Licencia y cualquier término no-permisivo añadido y acorde con la cláusula 7 son aplicables al código; mantenga intactos todos los avisos de ausencia de garantía; y proporcione a todos los destinatarios una copia de esta Licencia junto con el Programa.
+
+Usted podrá cobrar cualquier importe o no cobrar nada por cada copia que distribuya, y podrá ofrecer soporte o protección de garantía mediante un pago.
+
+    5. Distribución de Versiones Modificadas de Código.
+
+Usted podrá distribuir un trabajo basado en el Programa, o las modificaciones que lo producen a partir del Programa, como código fuente en virtud de los términos establecidos en la cláusula 4, siempre que cumpla todas las condiciones siguientes:
+
+    a) El trabajo debe incluir avisos destacados indicando que usted lo ha modificado y dando una fecha pertinente.
+    b) El trabajo debe incluir avisos destacados indicando que está realizado a tenor de lo dispuesto en la presente Licencia y en cualquier otra condición añadida en virtud de la cláusula 7. Este requisito modifica el requisito de "mantener intactos todos los avisos" expuesto en la claúsula 4.
+    c) En virtud del presente documento, usted deberá aplicar la licencia al trabajo completo, como un todo, a cualquier persona que esté en posesión de una copia. Por lo tanto, esta Licencia se aplicará junto con cualquier otra condición adicional aplicable de la cláusula 7, al conjunto completo del trabajo y todas y cada una de sus partes, independientemente de como sean agrupadas o empaquetadas. Esta Licencia no permite ser aplicada al trabajo de ninguna otra forma, pero no se anula dicho permiso si usted lo ha recibido por separado.
+    d) Si el trabajo tiene interfaces de usuario interactivos, cada uno debe mostrar Avisos Legales Apropiados; sin embargo, si el Programa tiene interfaces interactivos que no muestran Avisos Legales Apropiados, su trabajo no tiene porqué modificarlos para que lo hagan.
+
+Un conjunto o recopilación formado por un trabajo amparado y otros trabajos distintos e independientes, que por su naturaleza no sean ampliaciones del trabajo amparado, que no se combinen con él de alguna forma para dar lugar a un programa mayor, y que estén ubicados en un medio de distribución o almacenamiento, se denomina "paquete" si la recopilación y su copyright al completo no son usados para limitar el acceso o los derechos legales de los usuarios de la recopilación, más allá de lo que permita el trabajo individual. La inclusión de un trabajo amparado en un paquete no hace aplicable esta Licencia al resto de elementos del paquete.
+
+    6. Distribución de código No-fuente.
+
+Usted podrá distribuir el código objeto de un trabajo amparado en virtud de los términos de las cláusulas 4 y 5, siempre que también distribuya las Fuentes Correspondientes en código máquina, de acuerdo con los términos establecidos en esta Licencia, de alguna de las siguientes maneras:
+
+    a) Distribuir el código objeto en, o embebido en, un producto físico (incluyendo medios de distribución físicos), acompañado de las Fuentes Correspondientes en un medio físico duradero y que sea utilizado habitualmente para el intercambio de software.
+    b) Distribuir el código objeto en, o embebido en, un producto físico (incluyendo medios de distribución físicos), acompañado de una oferta por escrito, válida al menos durante tres años y válida durante el tiempo en el que usted ofrezca recambios o soporte para ese modelo de producto, con el fin de ofrecer al poseedor del código objeto (1) una copia de las Fuentes Correspondientes a todo el software del producto que esté cubierto por esta Licencia, en un medio físico duradero habitual para el intercambio de software, a un precio no mayor que su coste razonable por distribuir físicamente las fuentes, o (2) acceso para copiar las fuentes correspondientes desde un servidor de red sin coste alguno.
+    c) Distribuir copias individuales del código objeto junto con una copia de la oferta por escrito para/con el fin de proporcionar las Fuentes Correspondientes. Esta alternativa sólo está permitida ocasionalmente, pero no de forma comercial, y solamente si usted recibió el código objeto junto con una oferta parecida, de acuerdo con la subcláusula 6b.
+    d) Distribuir el código objeto ofreciendo acceso desde un lugar determinado (gratuitamente o mediante pago), y ofrecer acceso equivalente a las Fuentes Correspondientes de la misma forma y en el mismo lugar sin cargo añadido. No es necesario exigir a los destinatarios que copien las Fuentes Correspondientes junto con el código objeto. Si el lugar para copiar el código objeto es un servidor de red, las Fuentes Correspondientes pueden estar en un servidor diferente (gestionado por usted o terceros) que ofrezca facilidades de copia equivalentes, siempre que mantenga instrucciones claras junto al código objeto especificando dónde encontrar las Fuentes Correspondientes. Independientemente de qué servidores alberguen las Fuentes Correspondientes, usted seguirá obligado a asegurar que estarán disponibles durante el tiempo necesario para cumplir estos requisitos.
+    e) Distribuir el código mediante transferencias entre usuarios, siempre que informe a otros usuarios dónde se ofrecen el código objeto y las Fuentes Correspondientes de forma pública sin cargo alguno, tal y como se establece en la subcláusula 6d.
+
+Una parte separable del código objeto, cuyo código fuente esté excluido de las Fuentes Correspondientes como Biblioteca de Sistema, no necesita ser incluida en la distribución del código objeto del trabajo.
+
+Un "Producto de Usuario" es tanto (1) un "producto de consumo", que se refiere a cualquier propiedad personal tangible habitualmente utilizada para fines personales, familiares o domésticos, o (2) cualquier cosa diseñada o vendida para ser incorporada como extensión/expansión para otro producto. Para determinar si un producto es un producto de consumo, los casos dudosos se resolverán favoreciendo el amparo. En el caso de un producto concreto recibido por un usuario particular, "de uso habitual" se refiere al uso típico o corriente de ese tipo de producto, independientemente de la situación del usuario particular o de la forma en que el usuario concreto utilice, o pretenda o se espere que pretenda utilizar, el producto. Un producto es un producto de consumo independientemente de si el producto tiene usos sustancialmente comerciales, industriales o distintos del consumo, a menos que tales usos representen la única forma posible de utilizar el producto.
+
+Las "Instrucciones de Instalación" para un Producto de Usuario se refieren a cualquier método, procedimiento, clave de autorización, u otro tipo de información necesaria para instalar y ejecutar una versión modificada de un trabajo amparado en ese Producto de Usuario a partir de una versión modificada de las Fuentes Correspondientes. Las instrucciones deben ser suficientes para asegurar el funcionamiento continuo del código objeto modificado sin ningún tipo de condicionamiento o intromisión por el simple hecho de haber sido modificado.
+
+Si, bajo las premisas de esta cláusula, usted distribuye el código objeto de un trabajo en, o con un Producto de Usuario o específicamente para ser usado en el mismo, y la distribución forma parte de una transacción donde los derechos de posesión y uso del Producto de Usuario se transfieren al destinatario a perpetuidad o durante un plazo fijo de tiempo (independientemente de las características de la transacción), las Fuentes Correspondientes distribuidas bajo estos supuestos deben acompañarse de las Instrucciones de Instalación. Sin embargo, estos requerimientos no se aplican si ni usted ni terceros tienen posibilidad de instalar el código objeto modificado en el Producto de Usuario (por ejemplo, el trabajo ha sido instalado en memoria de sólo lectura, ROM):
+
+El requerimiento de proporcionar Información de Instalación no incluye el hecho de continuar proporcionando servicio de soporte, garantía, o actualizaciones para un trabajo que haya sido modificado o instalado por el destinatario, o para el Producto de Usuario en el que se haya modificado o instalado. El acceso a la red puede ser denegado cuando la propia modificación afecte materialmente y de forma adversa a la operación de la red o viole las reglas y protocolos de comunicación en la red.
+
+Las Fuentes Correspondientes distribuidas, y las Instrucciones de Instalación proporcionadas de acuerdo con esta cláusula, deben figurar en un formato documentado públicamente (y con una implementación disponible para el público en código fuente), y no deben necesitar claves de acceso especiales para la descompresión, lectura o copia.
+
+    7. Condiciones adicionales.
+
+Los "Permisos Adicionales" son condicionantes que amplían los términos de esta Licencia permitiendo excepciones a una o más de sus condiciones. Los Permisos Adicionales que son aplicables al Programa completo deberán ser tratados como si estuviesen incluidos en esta Licencia, hasta los límites de validez impuestos por las leyes aplicables. Si los permisos adicionales se aplicasen sólo a una parte del Programa, esa parte podría ser usada de forma independiente en virtud de dichos permisos, pero el Programa completo seguiría estando afectado por esta Licencia con independencia de los permisos adicionales.
+
+Cuando distribuya una copia de un trabajo amparado, usted podrá opcionalmente eliminar cualquier permiso adicional de esa copia, o de alguna parte del mismo. (Los permisos adicionales pueden haber establecido que sea requerida su eliminación en ciertos supuestos si usted modifica el trabajo.) Usted puede establecer permisos adicionales en material añadido por usted a un trabajo amparado, sobre el cual tiene o podrá aportar sus permisos de copyright correspondientes.
+
+Sin contravenir cualquier otra estipulación en esta Licencia, usted podrá, para el material que añada a un trabajo amparado, (si está autorizado por los poseedores de copyright de ese material) añadir condiciones a esta Licencia con los siguientes términos:
+
+    a) Ausencia de garantía o limitación de responsabilidad diferente de los términos establecidos en las cláusulas 15 y 16 de esta Licencia; u
+    b) Obligación de mantener determinados avisos legales razonables o atribuciones de autoría en el material o en los Avisos Legales Correspondientes mostrados por los trabajos que lo contengan; o
+    c) Prohibir la tergiversación del origen del material, o solicitar que las diferencias respecto a la versión original sean señaladas de forma apropiada en las versiones modificadas del material; o
+    d) Limitar la utilización de los nombres de los autores o beneficiarios del material con fines divulgativos; o
+    e) Negarse a ofrecer derechos afectados por leyes de registro para el uso de marcas empresariales, registradas o de servicio; o
+    f) Exigir indemnización a los autores y poseedores de la licencia de ese material, por parte de cualquier persona que distribuya el material (o versiones modificadas del mismo), estableciendo obligaciones contractuales de responsabilidad sobre el destinatario, para cualquier responsabilidad que estas obligaciones contractuales impongan directamente sobre los autores y poseedores de licencia.
+
+Cualesquiera otras condiciones adicionales no-permisivas son consideradas "otras restricciones" en el contexto de la cláusula 10. Si el Programa, tal cual lo recibió, o cualquier parte del mismo, contiene un aviso indicando que está amparado por esta Licencia junto a una cláusula de restricción posterior específica, usted podrá suprimir esa cláusula. Si un documento de licencia contiene una restricción de este tipo pero permite modificar la licencia o la distribución en virtud de la presente Licencia, usted podrá añadirla al material de un trabajo amparado por los términos de ese documento de licencia, siempre que dicha restricción no se mantenga tras la modificación de la licencia o la distribución.
+
+Si añade condiciones para un trabajo amparado, a tenor de lo establecido en la presente cláusula, usted deberá ubicar, en los archivos fuente involucrados, una declaración de los términos adicionales aplicables a esos archivos, o un aviso indicando dónde localizar los términos aplicables.
+
+Las condiciones adicionales, permisivas o no, deben aparecer por escrito como licencias separadas, o figurar como excepciones; de todas formas, los requisitos anteriores siempre son aplicables.
+
+    8. Cancelación.
+
+Usted no podrá distribuir o modificar un trabajo amparado salvo de la forma en la que se ha previsto expresamente en esta Licencia. Cualquier intento diferente de distribución o modificación será considerado nulo, y automáticamente cancelará sus derechos respecto a esta Licencia (incluyendo cualquier patente conseguida según el párrafo tercero de la cláusula 11).
+
+Sin embargo, si deja de violar esta Licencia, entonces su licencia desde el poseedor del copyright correspondiente será restituida (a) provisionalmente, a menos que y hasta que el poseedor del copyright dé por terminada explícita y permanentemente su licencia, y (b) permanentemente, si el poseedor del copyright no le ha notificado por algún cauce de la violación no después de los 60 días posteriores al cese.
+
+Además, su licencia desde el poseedor del copyright correspondiente será restituida permanentemente si el poseedor del copyright le notifica de la violación por algún cauce, es la primera vez que recibe la notificación de violación de esta Licencia (para cualquier trabajo) de ese poseedor de copyright, y usted subsana la violación antes de 30 días desde la recepción del aviso.
+
+La cancelación de sus derechos según esta cláusula no da por canceladas las licencias de terceros que hayan recibido copias o derechos a través de usted con esta Licencia. Si sus derechos han finalizado y no han sido restituidos de forma permanente, usted no está capacitado para recibir nuevas licencias para el mismo material en virtud de la cláusula 10.
+
+    9. Aceptación no obligatoria por tenencia de copias.
+
+No está obligado a aceptar esta Licencia por recibir o ejecutar una copia del Programa. La distribución de un trabajo amparado surgida simplemente como consecuencia de la transmisión entre usuarios para obtener una copia tampoco requiere aceptación. Sin embargo, únicamente esta Licencia le otorga permiso para distribuir o modificar cualquier trabajo amparado. Estas acciones infringen el copyright si usted no acepta las los términos y condiciones de esta Licencia. Por lo tanto, al modificar o distribuir un trabajo amparado, usted indica que acepta la Licencia.
+
+    10. Herencia automática de licencia para destinatarios.
+
+Cada vez que distribuya un trabajo amparado, el destinatario recibirá automáticamente una licencia desde los poseedores originales, para ejecutar, modificar y distribuir ese trabajo, al amparo de los términos de esta Licencia. Usted no será responsable de asegurar el cumplimiento por terceros de esta Licencia.
+
+Una "transacción de entidad" es una transacción que transfiere el control de una organización, o todos los bienes sustanciales de una, o subdivide una organización, o fusiona organizaciones. Si la distribución de un trabajo amparado surge de una transacción de entidad, cada parte involucrada en esa transacción que reciba una copia del trabajo, también recibe todas y cada una de las licencias existentes del trabajo que la parte interesada tuviese o pudiese ofrecer según el párrafo anterior, además del derecho a tomar posesión de las Fuentes Correspondientes del trabajo a través de la parte interesada, si está en poder de dicha parte o se puede conseguir con un esfuerzo razonable.
+
+Usted no podrá imponer restricciones posteriores en el ejercicio de los derechos otorgados o concedidos en virtud de la presente Licencia. Por ejemplo, usted no puede imponer a la licencia pagos, derechos u otros cargos por el ejercicio de los derechos otorgados según esta Licencia; además no podrá iniciar litigios (incluyendo demandas o contrademandas en pleitos) alegando que se infringen patentes por cambiar, usar, vender, ofrecer en venta o importar el Programa, o cualquier parte del mismo.
+
+    11. Patentes.
+
+Un "colaborador" es un poseedor de copyright que autoriza el uso del Programa o un trabajo en el que se base el Programa bajo los términos y condiciones establecidos en la presente Licencia. El trabajo con esta licencia se denomina "versión en colaboración" con el colaborador.
+
+Todas las reivindicaciones de patentes en posesión o controladas por el colaborador se denominan "demandas de patente original", ya sean existentes o adquiridas con posterioridad, que hayan sido infringidas de alguna forma permitida por esta Licencia, al hacer, usar o vender la versión en colaboración, pero sin incluir demandas que sólo sean infracciones como consecuencia de modificaciones posteriores de la versión en colaboración. Para aclarar esta definición, "control" incluye el derecho de conceder sublicencias de patente de forma que no contravenga los requisitos establecidos en la presente Licencia.
+
+Cada colaborador le concede a usted una licencia de la patente no-exclusiva, global y libre de derechos bajo las reivindicaciones de patente de origen del colaborador, para el uso, modificación, venta, ofertas de venta, importación y otras formas de ejecución, modificación y redistribución del contenido de la versión en colaboración.
+
+En los siguientes tres párrafos, una "licencia de patente" se refiere a cualquier acuerdo o compromiso expreso y manifiesto, cualquiera que sea su denominación, que no imponga una patente (como puede ser el permiso expreso para ejecutar una patente o acuerdos para no imponer demandas por infracción de patente). "Conceder" estas licencias de patente a un tercero significa llegar a tal tipo de acuerdo o compromiso que no imponga una patente al tercero.
+
+Si usted distribuye un trabajo amparado, conociendo que está afectado por una licencia de patente, y no están disponibles de forma pública para su copia las Fuentes Correspondientes, sin cargo alguno y bajo los términos de esta Licencia, ya sea a través de un servidor de red público o mediante cualquier otro medio, entonces usted deberá o bien (1) permitir que sean públicas las Fuentes Correspondientes, o (2) tratar de eliminar los beneficios de la licencia de patente para este trabajo en particular, o (3) tratar de extender, de una forma que no contravenga los requisitos de esta Licencia, la licencia de patente a terceros. "Conocer que está afectado" significa que usted tiene conocimiento real de que, para la licencia de patente, la distribución del trabajo amparado en un determinado país, o el uso del trabajo amparado por sus destinatarios en un determinado país, infringiría una o más patentes existentes en ese país que usted considera aplicables por algún motivo.
+
+Si, de conformidad con alguna transacción o acuerdo(o en un proceso relacionado con ellos), usted distribuye o distribuye con fines de distribución , un trabajo amparado, concediendo una licencia de patente para algún tercero que reciba el trabajo amparado, y autorizándole a usar, distribuir, modificar o distribuir una copia específica del trabajo amparado, entonces la licencia de patente que usted otorgue se extiende automáticamente a todos los receptores del trabajo amparado y cualquier trabajo basado en el mismo.
+
+Una licencia de patente es "discriminatoria" si no incluye dentro de su ámbito de cobertura, prohíbe el ejercicio, o está condicionada a no ejercitar uno o más de los derechos que están específicamente otorgados por esta Licencia. Usted no debe distribuir un trabajo amparado si está implicado en un acuerdo con terceros que estén relacionados con el negocio de la distribución de software, en el que usted haga pagos relacionados con su actividad de distribución del trabajo, y donde se otorgue, a cualquier receptor del trabajo amparado, una licencia de patente discriminatoria (a) en relación con las copias del trabajo amparado distribuido por usted (o copias hechas a partir de éstas), o (b) directa o indirectamente relacionadas con productos específicos o paquetes que contengan el trabajo amparado, a menos que usted forme parte del acuerdo, o que esa licencia de patente fuese otorgada antes del 28 de marzo de 2007.
+
+Ninguna disposición de esta Licencia se considerará como excluyente o limitante de la aplicación de cualquier otra licencia o defensas legales contra la violación de las leyes de propiedad intelectual a que pudiera tener derecho bajo la ley de propiedad intelectual vigente.
+
+    12. No condicionamiento de la libertad de terceros.
+
+Si a usted le son impuestas condiciones que contravienen las estipuladas en la presente Licencia (ya sea por orden judicial, acuerdo u otros), no quedará eximido de cumplir las condiciones de esta Licencia. Si usted no puede distribuir un trabajo amparado cumpliendo simultáneamente sus obligaciones con esta Licencia y con cualquier otra pertinente, entonces no podrá distribuirlo de ninguna forma. Por ejemplo, si usted se compromete con términos que le obligan a obtener derechos por la distribución a terceros, la única forma de satisfacer ambos condicionantes y esta Licencia es abstenerse completamente de distribuir el Programa.
+
+    13. Uso conjunto con la Licencia Pública General Affero GNU.
+
+Sin contravenir las disposiciones de la presente Licencia, usted tendrá permiso para enlazar o combinar cualquier trabajo amparado con otro trabajo amparado por la versión 3 de la Licencia Pública General Affero GNU y formar un solo trabajo combinado, y distribuir el trabajo resultante. Los términos de esta Licencia seguirán siendo aplicables a la parte formada por el trabajo amparado, pero los condicionantes especiales de la Licencia Pública General Affero GNU, en su cláusula 13, relativos a la interacción mediante redes, serán aplicables a la combinación de ambas partes.
+
+    14. Versiones Revisadas de esta Licencia.
+
+La Fundación para el Software Libre podrá publicar revisiones y/o nuevas versiones de la Licencia Pública General GNU de vez en cuando. Esas versiones serán similares en espíritu a la versión actual, pero podrán diferir en algunos detalles para afrontar nuevos problemas o situaciones.
+
+A cada versión se le da un número distintivo. Si el Programa especifica que le es aplicable cierto número de versión de la Licencia Pública General o "cualquier versión posterior", usted tendrá la posibilidad de adoptar los términos y condiciones de la versión indicada o de cualquier otra versión posterior publicada por la Fundación para el Software Libre. Si el Programa no especifica un número de versión de la Licencia Pública General, usted podrá elegir cualquier versión que haya sido publicada por la Fundación para el Software Libre.
+
+Si el Programa especifica que un apoderado/representante puede decidir qué versiones de la Licencia Pública General pueden aplicarse en el futuro, la declaración pública de aceptación que el apoderado/representante haga de una versión le autoriza a usted con carácter permanente a elegir esa versión para el Programa.
+
+Versiones posteriores de la licencia podrán otorgarle permisos adicionales o diferentes. Sin embargo, no podrán imponerse obligaciones adicionales a cualquier autor o poseedor de copyright como consecuencia de que usted adopte una versión posterior.
+
+    15. Ausencia de Garantía.
+
+EL PROGRAMA NO TIENE GARANTÍA ALGUNA, HASTA LOS LÍMITES PERMITIDOS POR LAS LEYES APLICABLES. SALVO CUANDO SE ESTABLEZCA LO CONTRARIO POR ESCRITO, EL POSEEDOR DEL COPYRIGHT Y/O TERCEROS PROPORCIONARÁN EL PROGRAMA "TAL CUAL" SIN GARANTÍA DE NINGÚN TIPO, YA SEA EXPLÍCITA O IMPLÍCITA, INCLUYENDO, PERO SIN LIMITARSE A, LAS GARANTÍAS IMPLÍCITAS MERCANTILES Y DE APTITUD PARA UN PROPÓSITO DETERMINADO. USTED ASUMIRÁ CUALQUIER RIESGO RELATIVO A LA CALIDAD Y RENDIMIENTO DEL PROGRAMA. SI EL PROGRAMA FUESE DEFECTUOSO, USTED ASUMIRÁ CUALQUIER COSTE DE SERVICIO, REPARACIÓN O CORRECCIÓN.
+
+    16. Limitación de Responsabilidad.
+
+EN NINGÚN CASO, SALVO REQUERIMIENTO POR LEYES APLICABLES O MEDIANTE ACUERDO POR ESCRITO, PODRÁ UN POSEEDOR DE COPYRIGHT, O UN TERCERO QUE MODIFIQUE O DISTRIBUYA EL PROGRAMA SEGÚN LO INDICADO ANTERIORMENTE, HACERLE A USTED RESPONSABLE DE DAÑO ALGUNO, INCLUYENDO CUALQUIER DAÑO GENERAL, ESPECIAL, OCASIONAL O DERIVADO QUE SURJA DEL USO O LA INCAPACIDAD DE USO DEL PROGRAMA (INCLUYENDO PERO SIN LIMITARSE A LA PÉRDIDA DE DATOS O LA PRESENTACIÓN NO PRECISA DE LOS MISMOS O A PÉRDIDAS SUFRIDAS POR USTED O TERCEROS O AL FALLO DEL PROGRAMA AL INTERACTUAR CON OTROS PROGRAMAS), INCLUSO EN EL CASO DE QUE EL POSEEDOR O UN TERCERO HAYA SIDO ADVERTIDO DE LA POSIBILIDAD DE TALES DAÑOS.
+
+    17. Interpretación de las cláusulas 15 y 16.
+
+Si la ausencia de garantía y la limitación de responsabilidad descrita anteriormente no tuviesen efecto legal a nivel local en todos sus términos, los juzgados aplicarán las leyes locales que más se aproximen a la exención de responsabilidad civil en lo relativo al Programa, a menos que la copia del Programa esté acompañada mediante pago de una garantía o compromiso de responsabilidad.
+
+FIN DE TÉRMINOS Y CONDICIONES
+
+    Cómo aplicar estas condiciones a sus nuevos programas
+
+Si usted desarrolla un nuevo programa, y quiere darle al público el mayor uso posible del mismo, la mejor forma de conseguirlo es hacerlo software libre para que cualquiera pueda redistribuirlo y modificarlo bajo estas condiciones.
+
+Para ello, adjunte los siguientes avisos al programa. Es más seguro adjuntarlos al inicio de cada archivo fuente para hacer más explícita la ausencia de garantía; y cada archivo debería tener al menos la línea de "copyright" y un enlace a la versión completa del aviso.
+
+    <una línea con el nombre del programa y una breve idea de su objetivo.>
+    Copyright (C) <año>  <nombre del autor>
+
+    Este programa es software libre: usted puede redistribuirlo y/o modificarlo
+    bajo los términos de la Licencia Pública General GNU publicada
+    por la Fundación para el Software Libre, ya sea la versión 3
+    de la Licencia, o (a su elección) cualquier versión posterior.
+
+    Este programa se distribuye con la esperanza de que sea útil, pero
+    SIN GARANTÍA ALGUNA; ni siquiera la garantía implícita
+    MERCANTIL o de APTITUD PARA UN PROPÓSITO DETERMINADO.
+    Consulte los detalles de la Licencia Pública General GNU para obtener
+    una información más detallada.
+
+    Debería haber recibido una copia de la Licencia Pública General GNU
+    junto a este programa.
+    En caso contrario, consulte <http://www.gnu.org/licenses/>.
+
+Incluya además información de cómo contactar con usted por correo electrónico y ordinario.
+
+Si el programa es interactivo, haga que muestre un breve aviso como el siguiente cuando se inicie en modo interactivo:
+
+    <programa>  Copyright (C) <año>  <nombre del autor>
+    Este programa se ofrece SIN GARANTÍA ALGUNA;
+    escriba 'show w' para consultar los detalles.
+    Es software libre, y usted puede redistribuirlo bajo ciertas condiciones;
+    escriba 'show c' para más información.
+
+Los hipotéticos comandos 'show w' y 'show c' deberían mostrar las partes correspondientes de la Licencia Pública General. Por supuesto, los comandos en su programa podrían ser diferentes; en un interfaz gráfico de usuario, podría usar un mensaje del tipo "Acerca de".
+
+También debería conseguir que su empresa (si trabaja como programador) o escuela, en su caso, firme una "renuncia de copyright" sobre el programa, si fuese necesario. Para más información a este respecto, y saber cómo aplicar y cumplir la licencia GNU GPL, consulte <http://www.gnu.org/licenses/>.
+
+La Licencia Pública General GNU no permite incorporar sus programas como parte de programas propietarios. Si su programa es una subrutina en una biblioteca, resultaría mucho más útil habilitar el enlace de aplicaciones propietarias a la biblioteca. Si es esto lo que quiere hacer, utilice la Licencia Pública General Reducida GNU en vez de esta Licencia. Pero por favor, consulte primero <http://www.gnu.org/philosophy/why-not-lgpl.html>.
 
 [QueryBox]
 Cuadros de diálogo
diff --git a/doc/man/es/mc.1.in b/doc/man/es/mc.1.in
index 65d9ebe76..8c537aeb6 100644
--- a/doc/man/es/mc.1.in
+++ b/doc/man/es/mc.1.in
@@ -2,7 +2,7 @@
 .\"	Francisco Gabriel Aroca Tapia <fgat1@alu.um.es>
 .\"
 .\" Actualizado desde el 6 agosto de 2002 por
-.\"	David H. Martín Alonso <dmartina@excite.com>
+.\"	David H. Martín Alonso <david.martin@telefonica.net>
 .\"
 .\"TOPICS "Índice de Contenidos:"
 .TH MC 1 "%DATE_OF_MAN_PAGE%" "MC Versión %DISTR_VERSION%" "GNU Midnight Commander"
@@ -47,17 +47,16 @@ Usado para especificar un juego de colores diferentes desde la línea de
 Colores\&. 
 .\"Colors"
 .TP
-.I \-S arg, \-\-skin=arg
-Permite elegir un skin o apariencia para mc.  La configuración de las
-características de visualización (colores, líneas, etc.) se explica
-detalladamente en la sección
-.\"LINK2"
-Skins\&.
-.\"Skins"
+.I \-\-configure\-options
+Muestra opciones de configuración compiladas.
 .TP
 .I \-d, \-\-nomouse
 Deshabilita el soporte de ratón.
 .TP
+.I \-D N, \-\-debuglevel=N
+Establece el nivel de depuración para el sistema de archivos virtual SMB.
+N puede estar en el rango 0\-10.
+.TP
 .I \-e [arch], \-\-edit[=arch]
 Iniciar el editor interno. Si se indica un archivo, editarlo. Véase la
 página de manual de
@@ -70,8 +69,9 @@ Muestra las rutas de búsqueda compiladas para archivos de Midnight Commander.
 Muestra información más extensa sobre las rutas de búsqueda compiladas
 en Midnight Commander.
 .TP
-.I \-\-configure\-options
-Muestra opciones de configuración compiladas.
+.I \-g, \-\-oldmouse
+Fuerza el uso de ratón en modo de seguimiento «normal». Se usa para
+terminales compatibles con xterm (tmux/screen).
 .TP
 .I \-k, \-\-resetsoft
 Restablece las softkeys a su valor por defecto según la base de datos de
@@ -81,16 +81,12 @@ no funcionan.
 .I \-K arch, \-\-keymap=arch
 Carga desde un archivo la configuración de teclas para la línea de órdenes.
 .TP
-.I \-\-nokeymap
-No cargar asociaciones de teclas desde ningún archivo, utilizar las
-teclas nativas del sistema.
-.TP
 .I \-l reg, \-\-ftplog=reg
 Guarda el diálogo FTPfs con el servidor en el archivo.
 .TP
-.I \-D N, \-\-debuglevel=N
-Guarda el nivel de depuración para el istema de archivos virtual SMB.
-N puede estar en el rango 0\-10.
+.I \-\-nokeymap
+No cargar asociaciones de teclas desde ningún archivo, utilizar las
+teclas nativas del sistema.
 .TP
 .I \-P arch, \-\-printwd=arch
 Al salir del programa, Midnight Commander registrará el último
@@ -108,7 +104,7 @@ como un alias para el correspondiente guión de shell.
 .I \-s, \-\-slow
 Activa el modo para terminales lentos. En este modo el programa no
 dibuja bordes con líneas de caracteres y desactiva el modo detallado.
-Si no se rellana la sección [Lines] el marco pseudo\-gráfico estará
+Si no se rellena la sección [Lines] el marco pseudo\-gráfico estará
 formado por espacios; en caso contrario el marco se contruye con
 caracteres de texto según los parámetros siguientes:
 .TP
@@ -151,6 +147,14 @@ línea horizontal fina
 .B thinvert
 línea vertical fina
 .TP
+.I \-S arg, \-\-skin=arg
+Permite elegir un «skin» o apariencia para mc.  La configuración de las
+características de visualización (colores, líneas, etc.) se explica
+detalladamente en la sección
+.\"LINK2"
+Skins\&.
+.\"Skins"
+.TP
 .I \-t, \-\-termcap
 Usado solo si el código fue compilado con Slang y terminfo: hace que
 Midnight Commander use el valor de la variable de entorno
@@ -179,11 +183,7 @@ Fuerza el modo xterm. Usado cuando se ejecuta en terminales con características
 modos de pantalla, y pueden enviar secuencias de escape de ratón).
 .TP
 .I \-X, \-\-no\-x11
-Do not use X11 to get the state of modifiers Alt, Ctrl, Shift
-.TP
-.I \-g, \-\-oldmouse
-Force a "normal tracking" mouse mode. Used when running on
-xterm\-capable terminals (tmux/screen).
+No utilizar X11 para obtener el estado de Mayús, Ctrl, Alt.
 .PP
 Si se especifica, el primer directorio se mostrará en el
 panel activo y el segundo directorio en el otro panel.
@@ -494,7 +494,7 @@ Menús Izquierdo y Derecho\&.
 .B Tab, Ctrl\-i
 cambia el panel actual. El panel activo deja de serlo y el no activo
 pasa a ser el nuevo panel activo. La barra de selección se mueve del
-antiguo panel al nuevo, desaparece de aquel y aparece en éste.
+antiguo panel al nuevo, desaparece de aquel y aparece en este.
 .TP
 .B Insertar, Ctrl\-t
 para marcar archivos (y/o directorios) como seleccionados podemos usar
@@ -616,14 +616,18 @@ muestra el historial de directorios visitados, equivale a pulsar la
 .I v
 con el ratón.
 .\"NODE "  Quick search"
-.SH "  Quick search"
-.TP
-.B Ctrl\-s, Alt\-s
-inicia la búsqueda de un archivo en la lista de directorios (panel activo).  A
-partir de ese momento las teclas pulsadas se van añadiendo a la cadena en búsqueda
-y no a la línea de órdenes. Si la opción de
+.SH "  Búsqueda rápida"
+El modo de Búsqueda rápida permite localizar rápidamente nombres de archivos en
+los paneles de directorio. Pulsando
+.I Ctrl\-s
+o
+.I Alt\-s
+se inicia la búsqueda de un archivo en el panel activo.
+.P
+Estando activada la búsqueda, las teclas pulsadas se van añadiendo a la cadena
+de texto en búsqueda y no a la línea de órdenes. Si la opción
 .I Mostrar Mini\-estado
-está habilitada, la cadena a buscar se podrá ver en la línea de mini\-estado.
+está habilitada, la cadena a buscar se podrá ver en la línea de estado.
 Conforme tecleemos, dentro del panel activo la barra de selección se desplazará
 al siguiente archivo o directorio cuyo nombre coincida con las letras
 introducidas.  Se pueden usar las teclas
@@ -633,6 +637,13 @@ o
 para corregir errores de escritura.  Si pulsamos
 .I Ctrl\-s
 de nuevo, se busca la siguiente coincidencia.
+.P
+Si se inicia la búsqueda rápida pulsando dos veces
+.I Ctrl\-s
+se recuperará el último patrón de búsqueda utilizado.
+.P
+Aparte de los caracteres propios de los nombres se pueden utilizar también los
+caracteres comodín '*' y '?'.
 .\"NODE "  Shell Command Line"
 .SH "  Línea de Órdenes del Sistema"
 Esta sección enumera las teclas útiles para evitar la excesiva escritura
@@ -950,7 +961,7 @@ corresponde a:
 full perm space nlink space owner space group space size space mtime
 space name
 .PP
-Éste es un bonito formato de pantalla definido por el usuario:
+Este es un bonito formato de pantalla definido por el usuario:
 .PP
 half name | size:7 | type mode:3
 .PP
@@ -968,7 +979,7 @@ La vista en árbol es bastante parecida a la utilidad
 Para más información véase la sección correspondiente.
 .TP
 .B "Vista Rápida"
-En este modo, en el panel aparece
+En este modo, en el panel aparece un
 .\"LINK2"
 visor
 .\"Internal File Viewer"
@@ -980,7 +991,7 @@ usuales del visor.
 Los ocho modos de ordenación son por nombre, por extensión, por hora de modificación,
 por hora de acceso, por la hora de modificación de la información del inodo, por tamaño,
 por inodo y desordenado. En el cuadro de diálogo del modo de ordenación podemos elegir
-el modo de ordenación así como especificar si deseamos que éste se realice en orden inverso
+el modo de ordenación así como especificar si deseamos que este se realice en orden inverso
 chequeando la casilla Invertir.
 .PP
 Por defecto, los directorios se colocan ordenados antes que los archivos.
@@ -1072,6 +1083,13 @@ no está definida se aplica la variable
 y si ésta tampoco, se invoca al comando "view". Con Mayús\-F3, se abre
 directamente el visor interno, pero sin realizar ningún tipo de formateo
 o preprocesamiento del archivo.
+.P
+Véanse los
+.\"LINK2"
+parámetros para el visor externo
+.\"Parameters for external editor or viewer"
+para saber cómo proporcionar opciones adicionales en línea de órdenes
+para visores externos.
 .PP
 .B Ejecutar y Ver (Alt\-!)
 .PP
@@ -1092,6 +1110,13 @@ Editor de Archivos Interno
 si la opción
 .I use_internal_edit
 está activada.
+.P
+Véanse los
+.\"LINK2"
+parámetros para el editor externo
+.\"Parameters for external editor or viewer"
+para saber cómo proporcionar opciones adicionales en línea de órdenes
+para ediotres externos.
 .PP
 .B Copiar (F5)
 .PP
@@ -1146,7 +1171,7 @@ delante del nombre del archivo si es un enlace simbólico a alguna parte
 (excepto a un directorio, caso en que muestra una tilde (~)). El archivo
 original al cual apunta el enlace se muestra en la línea de estado si la
 opción
-.I "Mini estado"
+.I Mostrar Mini\-estado
 está habilitada. Usaremos enlaces simbólicos cuando queramos evitar la
 confusión que pueden causar los enlaces físicos.
 .PP
@@ -1358,7 +1383,7 @@ Añade el carácter a la cadena de búsqueda y se desplaza al siguiente director
 que comienza con esos caracteres. En la vista de árbol debemos primero
 activar el modo de búsqueda pulsando
 .IR Ctrl\-s .
-La cadena de búsqueda es mostrada en la línea de mini\-estado.
+La cadena de búsqueda se muestra en la línea de estado.
 .PP
 Las siguientes acciones están disponibles solo en el árbol de directorios. No
 son funcionales en la vista de árbol.
@@ -1415,7 +1440,8 @@ Los directorios a ser omitidos deberían ser enumerados en la variable
 .B ignore_dirs
 en la sección
 .B FindFile
-de nuestro archivo ~/.config/mc/ini.
+de nuestro archivo
+.IR ~/.config/mc/ini .
 .PP
 Los componentes del directorio deberían ser separados por dos puntos, como en
 el ejemplo que sigue:
@@ -1712,6 +1738,12 @@ pantalla.
 .PP
 En
 .\"LINK2"
+Paneles
+.\"Panel options"
+se pueden configurar los paneles del gestor de archivos.
+.PP
+En
+.\"LINK2"
 Confirmación
 .\"Confirmation"
 podemos especificar qué acciones requieren una confirmación del usuario
@@ -1745,71 +1777,10 @@ También se guardan algunos otros valores.
 .\"NODE "    Configuration"
 .SH "    Configuración"
 Este diálogo presenta una serie de opciones divididas en tres grupos:
-Opciones de los Paneles, Pausa Después de Ejecutar y Otras Opciones.
+«Operaciones con Archivos», «Tecla de Escape», «Pausa Después de
+Ejecutar» y «Otras Opciones».
 .PP
-.B Opciones de los paneles
-.PP
-.I Tamaños en unidades SI.
-Mostrar tamaños de archivos en bytes con unidades derivadas según el SI,
-Sistema Internacional de Unidades, o sea, en potencias de 1000.  Los prefijos
-(k, m ...) se muestran en minúsculas.  Sin esta opción los tamaños se calculan
-como valores binarios empleando múltiplos de 1024 (2 elevado a 10) y los
-prefijos aparecen como es habitual en mayúsculas (K, M ...)
-.PP
-.I Mostrar Archivos de Respaldo.
-Mostrar los archivos terminados en tilde '~'. Por defecto, Midnight
-Commander no los muestra (como la opción \-B de ls de GNU).
-.PP
-.I Mostrar Archivos Ocultos.
-Mostrar los archivos que comiencen con un punto (como ls \-a).
-.PP
-.I Marcar y Avanzar.
-Hacer avanzar la barra de selección tras marcar un archivo (con la tecla
-.BR insertar ).
-.PP
-.I Menús Desplegables.
-Mostrar el contenido de los menús desplegables inmediatamente al presionar
-F9. Si está desactivada solo la barra de títulos de los menús está
-visible, y será necesario abrir cada menú con las flechas de movimiento
-o con las teclas de acceso rápido.
-.PP
-.I Mezclar Archivos y Directorios.
-Cuando esta opción está habilitada, todos los archivos y directorios
-se muestran mezclados. Si la opción está desactivada, los directorios
-(y enlaces a directorios) aparecen al principio de la lista, y el resto
-de archivos a continuación.
-.PP
-.I Recarga Rápida de Directorios.
-Hace que Midnight Commander emplee una pequeña trampa al determinar
-si los contenidos del directorio han cambiado. El truco consiste en
-recargar el directorio solo si el inodo del directorio ha cambiado. Las
-recargas se producen si se crean o borrar archivos, pero si lo que cambia
-es solo el inodo de un archivo del directorio (cambios en el tamaño,
-permisos, propietario, etc.) la pantalla no se actualiza. En esos casos,
-si tenemos la opción activada, será preciso forzar la recarga de forma
-manual (con Ctrl\-r).
-.PP
-.B Pausa Después de Ejecutar.
-.PP
-Después de ejecutar comandos, Midnight Commander puede realizar una pausa,
-y darnos tiempo a examinar la salida del comando. Hay tres posibles
-valores para esta variable:
-.PP
-.I Nunca.
-Significa que no queremos ver la salida de nuestros comandos. Si estamos
-utilizando la consola Linux o FreeBSD o un xterm, podremos ver la salida
-del comando pulsando
-.IR Ctrl\-o .
-.PP
-.I Solo en Terminales Tontas.
-Obtendremos el mensaje de pausa solo en terminales que no sean capaces
-de mostrar la salida del último comando ejecutado (en realidad, cualquier
-terminal que no sea un xterm o una consola de Linux).
-.PP
-.I Siempre.
-El programa realizará siempre una pausa después de ejecutar comandos.
-.PP
-.B Otras Opciones
+.B Operaciones con Archivos
 .PP
 .I Operación Detallada.
 Controla la visualización de detalles durante las operaciones de
@@ -1826,22 +1797,60 @@ velocidad. Esta opción no tiene efecto si la
 .I Operación Detallada
 no está seleccionada.
 .PP
-.I Patrones del shell.
-Por defecto, las funciones Selección, Deselección y Filtro emplean
-expresiones regulares al estilo del shell. Para realizar esto se
-realizan las siguientes conversiones: '*' se cambia por '.*' (cero o
-más caracteres); '?' por '.' (exactamente un carácter) y '.' por un
-punto literal. Si la opción está desactivada, entonces las expresiones
-regulares son las descritas en ed(1).
+.I Barra de Progreso Clásica.
+Con esta opción la barra de progreso para las operaciones de Copiar,
+Mover o Borrar avanza de izquierda a derecha. Si se deshabilita, el
+sentido de crecimiento refleja el sentido de la copia: del panel
+izquierdo al derecho o viceversa. Por defecto, está activa.
 .PP
-.I Auto\-Guardar Configuración.
-Si esta opción está activada, cuando salimos de Midnight Commander las
-opciones configurables de Midnight Commander se guardan en el archivo
-~/.config/mc/ini.
+.I Proponer Nombre Mkdir.
+Al pulsar F7 para crear un directorio nuevo, la línea de entrada
+del diálogo incorpora como sugerencia el nombre del archivo o
+directorio actual en el panbel activo. Está deshabilitado por defecto.
 .PP
-.I Auto Menús.
-Si está activada, el menú de usuario aparece automáticamente al arrancar.
-Útil en menús construidos para personas sin conocimientos de Unix.
+.I Reservar Espacio.
+Antes de comenzar una copia reserva espacio para el archivo destino
+completo. Por defecto está desactivado.
+.PP
+.B Tecla de Escape.
+.PP
+Midnight Commander utiliza la tecla ESC como prefijo para ciertas teclas.
+Por ello hay que pulsar ESC dos veces para abandonar los diálogos. Se
+puede configurar para que esto se pueda realizar con una única pulsación.
+.I Pulsación Única
+Por defecto, está deshabilitada. Permite que ESC actúe como prefijo durante
+un cierto tiempo (véase abajo la opción
+.IR Tiempo )
+al cabo del cual se interpreta ESC para cancelar (ESC ESC).
+.PP
+.I Tiempo.
+Permite configurar el intervalo (en microsegundos) para una pulsación
+de ESC autónoma. Por defecto es de un segundo (1000000 microsegundos).
+Este intervalo también se puede fijar a través de la variable de entorno
+KEYBOARD_KEY_TIMEOUT_US (también en microsegundos) que tiene prioridad
+sobre el valor de esta opción Tiempo.
+.PP
+.B Pausa Después de Ejecutar.
+.PP
+Después de ejecutar comandos, Midnight Commander puede realizar una pausa,
+y darnos tiempo a examinar la salida del comando. Hay tres posibles
+valores para esta variable:
+.PP
+.IR Nunca .
+Significa que no queremos ver la salida de nuestros comandos. Si estamos
+utilizando la consola Linux o FreeBSD o un xterm, podremos ver la salida
+del comando pulsando
+.IR Ctrl\-o .
+.PP
+.IR Solo en Terminales Tontas .
+Obtendremos el mensaje de pausa solo en terminales que no sean capaces
+de mostrar la salida del último comando ejecutado (en realidad, cualquier
+terminal que no sea un xterm o una consola de Linux).
+.PP
+.IR Siempre .
+El programa realizará siempre una pausa después de ejecutar comandos.
+.PP
+.B Otras Opciones
 .PP
 .I Usar Editor Interno.
 Emplear el editor de archivos interno. Si está desactivada, se editarán
@@ -1866,6 +1875,19 @@ Véase la sección sobre el
 visor de archivos interno\&.
 .\"Internal File Viewer"
 .PP
+.I Pedir Nombre al Editar Nuevos.
+Si está activada, se pedirá al usuario el nombre de archivo antes de abrir
+un archivo nuevo en el editor.
+.PP
+.I Auto Menús.
+Si está activada, el menú de usuario aparece automáticamente al arrancar.
+Útil en menús construidos para personas sin conocimientos de Unix.
+.PP
+.I Menús Desplegables.
+Mostrar el contenido de los menús desplegables inmediatamente al presionar
+F9. Si está desactivada solo la barra de títulos de los menús está
+visible, y será necesario abrir cada menú con las flechas de movimiento
+o con las teclas de acceso rápido.
 .I Completar: Mostrar Todos.
 Por defecto, al completar nombres en situaciones de ambigüedad, Midnight
 Commander completa todo lo posible al pulsar
@@ -1876,19 +1898,34 @@ la lista aparece directamente tras pulsar
 .B Alt\-Tab
 por primera vez.
 .PP
+.I Patrones «shell».
+Por defecto, las funciones Selección, Deselección y Filtro emplean
+expresiones regulares al estilo del shell. Para realizar esto se
+realizan las siguientes conversiones: '*' se cambia por '.*' (cero o
+más caracteres); '?' por '.' (exactamente un carácter) y '.' por un
+punto literal. Si la opción está desactivada, entonces las expresiones
+regulares son las descritas en ed(1).
+.PP
+.I Completar: Mostrar Todos.
+Por defecto Midnight Commander presenta todas las posibilidades de
+.\"LINK2"
+terminación
+.\"Completion"
+si la compleción es ambigua solo al pulsar
+.B Alt\-Tab
+por segunda vez.  La primera, solo completa todo lo posible y emite
+un pitido en caso de ambigüedad.  Activando esta opción se muestran
+todas las posibilidades directamente con la primera pulsación de
+.BR Alt\-Tab .
+.PP
 .I Hélice de actividad.
 Mostrar un guión rotatorio en la esquina superior derecha a modo de
 indicador de progreso.
 .PP
-.I Navegación al Estilo Lynx.
-Cuando la selección es un directorio y la línea de órdenes está vacía
-permite cambiar a él con las flechas de movimiento. Esta opción está
-inactiva por defecto.
-.PP
 .I Cd Sigue los Enlaces.
 Esta opción, si está seleccionada, hace que Midnight Commander siga la
 secuencia de directorios lógica al cambiar el directorio actual, tanto en
-el panel como usando el comando cd. Éste es el comportamiento por defecto
+el panel como usando el comando cd. Este es el comportamiento por defecto
 de la shell bash. Sin esto, Midnight Commander sigue la estructura real
 de directorios, y cd .. nos trasladará al padre real del directorio
 actual aunque hayamos entrado en ese directorio a través de un enlace,
@@ -1898,6 +1935,11 @@ y no al directorio donde se encontraba el enlace.
 Dificulta el borrado accidental de archivos. La opción por defecto en el
 diálogo de confirmación de borrado se cambia a "No". Por defecto, esta
 opción está desactivada.
+.PP
+.I Auto\-Guarda Configuración.
+Si esta opción está activada, cuando salimos de Midnight Commander las
+opciones configurables de Midnight Commander se guardan en el archivo
+.IR ~/.config/mc/ini .
 .\"NODE "    Layout"
 .SH "    Presentación"
 La ventana de presentación nos da la posibilidad de cambiar la
@@ -1932,25 +1974,138 @@ usando el color indicado por medio de la palabra clave
 .I selected.
 Si se activa el resaltado de tipos de archivos, los nombres aparecerán
 coloreados según las reglas almacenadas en el archivo
-%prefix%/share/mc/filehighlight.ini. Para más información, véase la
+.IR %prefix%/share/mc/filehighlight.ini .
+Para más información, véase la
 sección sobre
 .\"LINK2"
 Resaltado de nombres\&.
 .\"Filenames Highlight"
 
 .PP
-Si la opción
-.I Mostrar Mini\-Estado
-está activa se muestra, en la parte inferior de cada panel, una línea
-con información sobre el archivo seleccionado en cada momento.
-.PP
-Si se está ejecutando en X\-Windows dentro de un emulador de terminal,
+Si se está ejecutando en X Window dentro de un emulador de terminal,
 Midnight Commander toma control del titulo de la ventana mostrando allí
 el nombre del directorio actual.  El título se actualiza cuando sea preciso.
 Podemos desactivar la opción de
 .I Titular las ventanas Xterm
 si el emulador de terminal empleado falla y no se muestran o actualizan
 correctamente estos textos.
+.\"NODE "    Panel options"
+.SH "    Paneles"
+.B Opciones principales
+.PP
+.I Mostrar Mini\-estado
+Si está activa se muestra en la parte inferior de cada panel una línea
+con información sobre el archivo seleccionado en cada momento. Por defecto,
+está activado.
+.PP
+.I Tamaños en unidades SI.
+Mostrar tamaños de archivos en bytes con unidades derivadas según el SI,
+Sistema Internacional de Unidades, o sea, en potencias de 1000.  Los prefijos
+(k, m ...) se muestran en minúsculas.  Por defecto, está desactivada: los
+tamaños se calculan según el modelo binario tradicional, empleando múltiplos
+de 1024 (2 elevado a 10) y los prefijos aparecen en mayúsculas (K, M, etc).
+Véase al respecto ISO/IEC 80000-13.
+.PP
+.I Mezclar Archivos y Directorios.
+Cuando esta opción está habilitada, todos los archivos y directorios
+se muestran mezclados. Por defecto esta opción está desactivada: los directorios
+(y enlaces a directorios) aparecen al principio de la lista, y el resto
+de archivos a continuación.
+.PP
+.I Mostrar Archivos de Respaldo.
+Mostrar los archivos terminados en tilde '~'. Si se desactiva no se muestran
+(como la opción \-B de ls de GNU). Por defecto, está activo.
+.PP
+.I Mostrar Archivos Ocultos.
+Mostrar los archivos que comiencen con un punto (como ls \-a). Por defecto,
+está desactivado.
+.PP
+.I Recarga Rápida de Directorios.
+Hace que Midnight Commander emplee una pequeña trampa al determinar
+si los contenidos del directorio han cambiado. El truco consiste en
+recargar el directorio solo si el inodo del directorio ha cambiado. Las
+recargas se producen si se crean o borran archivos, pero si lo que cambia
+es solo el inodo de un archivo del directorio (cambios en el tamaño,
+permisos, propietario, etc.) la pantalla no se actualiza. En esos casos,
+si tenemos la opción activada, será preciso forzar la recarga de forma
+manual (con Ctrl\-r). Por defecto, está desactivado.
+.PP
+.I Marcar y Avanzar.
+Hacer avanzar la barra de selección tras marcar un archivo (con la tecla
+.BR insertar ).
+Por defecto, está activo.
+.PP
+.I Invertir Solo Archivos.
+Permite invertir la selección solo sobre los archivos. Por defecto, está activo.
+Al invertir la selección se aplica solo a archivos, quedando los directorios
+como estaban. Si se desactiva, todos los elementos no seleccionados se seleccionan
+y viceversa, sean archivos o directorios.
+.PP
+.I Intercambio de Paneles Simple.
+Si los dos paneles contienen listados de directorios, el intercambio simple
+supone que ambos paneles intercambian sus posiciones: izquierda por derecha.
+Si se desactiva, que es el estado por defecto, los contenidos de los paneles
+se intercambian pero se mantienen las opciones de formato y orden de archivos.
+.PP
+.I Auto Guardar Configuración
+Por defecto está desactivado. Si se activa, la configuración de los paneles
+se guardará en
+.I ~/.config/mc/panels.ini
+al salir del programa.
+.PP
+.B Navegación
+.PP
+.I Navegación al Estilo Lynx.
+Cuando la selección es un directorio y la línea de órdenes está vacía
+permite cambiar a él con las flechas de movimiento. Esta opción está
+inactiva por defecto.
+.PP
+.I Avance de Página.
+Por defecto, cuando el cursor llega al final o al comienzo del panel
+este se desplaza el equivalente a media pantalla. Al desactivarlo el
+avance o retroceso se hace línea a línea.
+.PP
+.I Avance de Página con Ratón.
+Controla si el avance en los paneles con la rueda del ratón se hace
+por páginas o por líneas.
+.PP
+.B Resaltar
+.PP
+Permite que los
+.I permisos
+y
+.I tipos de archivos
+queden resaltados con
+.\"LINK2"
+colores
+.\"Colors"
+distintivos. Si se habilita el resaltado de permisos, los
+.\"LINK2"
+campos del listado
+.\"Listing Mode..."
+.I perm
+y
+.I mode
+aplicables al usuario que ejecuta MC se mostrarán destacados en el
+color indicado con la clave
+.IR selected .
+Si se habilita el resaltado de tipo de archivo, los nombres de archivo
+se mostrarán coloreados según las reglas contenidas en el archivo de
+configuración
+.IR %sysconfdir%/mc/filehighlight.ini .
+Véase
+.\"LINK2"
+Resaltado de nombres\&.
+.\"Filenames Highlight"
+.PP
+.B Búsqueda rápida
+.PP
+Permite configurar si la
+.\"LINK2"
+Búsqueda rápida
+.\"Quick search"
+distingue o no mayúsculas en los nombres: ignorar, distinguir o aplicar el mismo
+criterio elegido en el orden de los nombres en el panel.
 .\"NODE "    Confirmation"
 .SH "    Confirmación"
 En este menú configuramos las opciones de confirmación de eliminación de archivos,
@@ -1958,7 +2113,7 @@ sobreescritura, ejecución pulsando intro y salir del programa.
 .\"NODE "    Display bits"
 .SH "    Juego de caracteres"
 Esta opción permite configurar el conjunto de caracteres visibles en la
-pantalla.  Éste puede ser 7\-bits si nuestro terminal/curses soporta
+pantalla.  Este puede ser 7\-bits si nuestro terminal/curses soporta
 solo siete bits de salida, alguna de las tablas del estándar ISO\-8859 y
 diversas codificaciones comunes de PC con ocho bits por carácter, o UTF\-8
 para Unicode.
@@ -1992,7 +2147,9 @@ desaparezca. Si no, pulsaremos la tecla que nos pide y esperaremos hasta que
 el diálogo desaparezca.
 .PP
 Cuando acabemos con todas las teclas, podríamos Guardar nuestras teclas
-en nuestro archivo ~/.config/mc/ini dentro de la sección [terminal:TERM] (donde TERM es el
+en nuestro archivo
+.I ~/.config/mc/ini
+dentro de la sección [terminal:TERM] (donde TERM es el
 nombre de nuestro terminal actual) o descartarlas. Si todas nuestras teclas funcionan
 correctamente y no debemos corregir ninguna, entonces (lógico) no se grabará.
 .\"NODE "    Virtual FS"
@@ -2075,14 +2232,19 @@ y puede ser impedida por algún cortafuegos.
 .\"NODE "    Save Setup"
 .SH "    Guardar Configuración"
 Al arrancar Midnight Commander se carga la información de inicio del
-archivo ~/.config/mc/ini.  Si éste no existe, se cargará la información del
-archivo de configuración genérico del sistema, %prefix%/share/mc/mc.ini.
+archivo
+.IR ~/.config/mc/ini .
+Si este no existe, se cargará la información del
+archivo de configuración genérico del sistema,
+.IR %prefix%/share/mc/mc.ini .
 Si el archivo de configuración genérico del sistema no existe, MC utiliza
 la configuración por defecto.
 .PP
 El comando
 .I Guardar Configuración
-crea el archivo ~/.config/mc/ini guardando la configuración actual de los menús
+crea el archivo
+.I ~/.config/mc/ini
+guardando la configuración actual de los menús
 .\"LINK2"
 Izquierdo, Derecho
 .\"Left and Right Menus"
@@ -2783,7 +2945,13 @@ Completar: Mostrar Todos
 está desactivado, la lista aparece cuando pulsamos
 .B Alt\-Tab
 por segunda vez; con la primera Midnight Commander solo emite un pitido.
-
+.PP
+Aplica escapes a los símbolos
+.BR ? ", " * " y " &
+(como
+.BR \\? ", " \\* ", " \\& )
+en los nombres de archivo para evitar su interpretación en expresiones
+regulares al realizar sustituciones en la línea de entrada.
 .\"NODE "Virtual File System"
 .SH "Sistemas de Archivos Virtuales (VFS)"
 Midnight Commander dispone de una capa de código de acceso al sistema
@@ -2923,7 +3091,7 @@ Como
 se puede poner 'C' para usar compresión y 'r' para utilizar una
 conexión rsh en vez de ssh. Si se indica el
 .IR directorio\-remoto ,
-se buscará éste como primer directorio al conectar con la máquina
+se buscará este como primer directorio al conectar con la máquina
 remota.
 .PP
 Ejemplos:
@@ -3359,7 +3527,8 @@ La sección
 .B [filehighlight]
 contiene descripciones de pares de colores para el resaltado de nombres
 de archivo.  Los nombres de parámetros de esta sección tienen que coincidir
-con los nombres de sección del archivo filehighlight.ini.
+con los nombres de sección del archivo
+.IR filehighlight.ini .
 
 Para más información, véase la sección sobre
 .\"LINK2"
@@ -3615,7 +3784,8 @@ en la sección
 Skins\&.
 .\"Skins"
 .PP
-Reglas de resaltado de nombres en el archivo %prefix%/share/mc/filehighlight.ini.
+Las reglas de resaltado de nombres en el archivo se encuentran en
+.IR %prefix%/share/mc/filehighlight.ini .
 Los nombres de sección en este archivo tienen que ser iguales a los nombres
 empleados en la sección [filehighlight] del archivo de skin en uso.
 PP.
@@ -3629,6 +3799,9 @@ expresión regular. Si existe se ignora la opción 'extensions'.
 .TP
 .I extensions
 lista de extensiones de archivos. Separadas por punto y coma.
+.TP
+.I extensions_case
+hace la regla 'extensions' sensible o no a mayúsculas (true o false).
 .PP
 `type' puede tomar los valores:
 .nf
@@ -3655,12 +3828,15 @@ La mayoría de las opciones de Midnight Commander pueden cambiarse desde
 los menús. Sin embargo, hay un pequeño número de ajustes para los que
 es necesario editar el archivo de configuración.
 .PP
-Estas variables se pueden cambiar en nuestro archivo ~/.config/mc/ini:
+Estas variables se pueden cambiar en nuestro archivo
+.IR ~/.config/mc/ini :
 .TP
 .I clear_before_exec
 Por defecto Midnight Commander limpia la pantalla antes de ejecutar un
 comando. Si preferimos ver la salida del comando en la parte inferior
-de la pantalla, editaremos nuestro archivo ~/mc.ini y cambiaremos el
+de la pantalla, editaremos nuestro archivo
+.I ~/mc.ini
+y cambiaremos el
 valor del campo clear_before_exec a 0.
 .TP
 .I confirm_view_dir
@@ -3683,7 +3859,7 @@ en terminales con autorepetición de teclado rápida, un valor grande puede hace
 que la pantalla se actualice dando saltos.
 .IP
 Parece ser que poniendo max_dirt_limit a 10 produce el mejor comportamiento,
-y éste es el valor por defecto.
+y este es el valor por defecto.
 .TP
 .I mouse_move_pages_viewer
 Controla cuándo el desplazamiento de pantalla realizado con el ratón se realiza por páginas o línea
@@ -3775,7 +3951,34 @@ For example:
 .nf
 autodetect_codeset=russian
 .fi
-
+.\"NODE "Parameters for external editor or viewer"
+.SH "Parámetros para editor o visor externo"
+Midnight Commander permite especificar opciones para editores y visores externos.
+Midnight Commander busca la sección
+.I [External editor or viewer parameters]
+en el archivo de inicialización del sistema
+.B %prefix%/share/mc/mc.lib
+o en el del usuario
+.BR ~/.config/mc/ini .
+El nombre de la opción debe coincidir con el nombre (ruta completa) del editor
+o visor externo. Su valor puede contener las siguientes variables:
+.PP
+.I %filename
+.IP
+El nombre del archivo a editar/ver.
+.PP
+.I %lineno
+.IP
+La línea de comienzo donde abrir el archivo.
+.PP
+Por ejemplo:
+.PP
+.nf
+[External editor or viewer parameters]
+    vi=%filename +%lineno
+    joe=%filename +%lineno
+    more=%filename +%lineno
+.fi
 .\"NODE "Terminal databases"
 .SH "Ajustes del Terminal"
 Midnight Commander permite hacer ajustes a la base de datos de terminales
@@ -3862,12 +4065,15 @@ está presente prevalece sobre el contenido de los archivos del sistema.
 .I %prefix%/share/mc/mc.ini
 .IP
 Archivo de configuración del sistema para Midnight Commander, solo si
-el usuario no dispone de su propio ~/.config/mc/ini.
+el usuario no dispone de su propio
+.IR ~/.config/mc/ini .
 .PP
 .I %prefix%/share/mc/mc.lib
 .IP
 Opciones globales de Midnight Commander. Se aplican siempre a todos los
-usuarios, tengan ~/.config/mc/ini o no. Actualmente solo se emplea para los
+usuarios, tengan
+.I ~/.config/mc/ini
+o no. Actualmente solo se emplea para los
 .\"LINK2"
 ajustes de terminal\&.
 .\"Terminal databases"
@@ -3902,11 +4108,12 @@ Menú local definido por el usuario. Si este archivo
 está presente será usado en lugar del menú de aplicaciones
 personal o de sistema.
 .PP
-To change default home directory of MC, you can use 
-.BR MC_HOME
-environment variable. The value of MC_HOME must be an absolute path. If MC_HOME
-is unset or empty, HOME variable is used. If HOME is unset or empty, MC
-directories are get from GLib library.
+Para cambiar el directorio de incio de MC se puede utilizar la variable de
+entorno
+.BR MC_HOME .
+El valor de MC_HOME tiene que ser una ruta absoluta. Si MC_HOME no existe o
+está vacía se usa la variable HOME. Si HOME no existe o está vacía se recurre
+a la biblioteca GLib para obtener los directorios de MC.
 .\"SKIP_SECTION"
 .SH "LICENCIA"
 Este programa se distribuye en los términos que recoge la Licencia Pública
@@ -3916,8 +4123,8 @@ integrada con el programa contiene detalles sobre la Licencia y la
 carencia de garantía.
 .\"NODE "AVAILABILITY"
 .SH "DISPONIBILIDAD"
-La última versión de este programa puede encontrarse en
-ftp://ftp.gnu.org/gnu/mc/.
+La última versión de este programa se puede encontrar en
+http://www.midnight-commander.org/downloads.
 .\"NODE "SEE ALSO"
 .SH "VÉASE TAMBIÉN"
 mcedit(1), sh(1), bash(1), tcsh(1), zsh(1), ed(1), view(1),
@@ -3929,7 +4136,7 @@ La página web de Midnight Commander está en:
 .fi
 .PP
 La presente documentación recoge información relativa a la versión 4.8
-(Septiembre de 2012).  Esta traducción no está completamente actualizada con
+(marzo de 2013).  Esta traducción no está completamente actualizada con
 la versión original en inglés.  Para acceder a información sobre
 versiones recientes consultar la página de manual en inglés que contiene
 información más completa y actualizada.  Para ver el susodicho manual
@@ -3956,7 +4163,6 @@ también útil disponer del estado de la pila.
 .\"NODE "TRANSLATION"
 .SH "TRADUCCIÓN"
 Francisco Gabriel Aroca, 1998.  Reformateado y actualizado por David
-Martín, 2002\-2012.
+Martín, 2002\-2013.
 .PP
-Midnight Commander traducido a castellano por David Martín
-<dmartina@excite.com>.
+Midnight Commander traducido a castellano por David Martín.
